/***Events gallery***/

	.gallery1
	{
		line-height:8px; /*This is used to set items per page count*/
		text-align:center;
	}

	.gallery1 .grid
	{
		margin-bottom:27px;
	}

	div.grid.paddinggrid 
	{
		padding-right: 78px;
	}
	.gallery1 .grid .col img
	{
		width:100%;
		position:relative;
	}

	.gallery1 .grid .link
	{
		position:absolute;
		left:0; top:0; right:0; bottom:0;
		background:url('backgrounds/transparent.png');
	}

	.gallery1 .photo.hidden
	{
		display:none;
	}

/***Article gallery***/

	.gallery2
	{
	}

		.gallery2 .grid
		{
			margin-left:-27px;
			margin-right:-27px;
			margin-bottom:27px;
		}

			.gallery2 .overflow
			{
				position:relative;
				overflow:hidden;
			}

				.gallery2 .slider
				{
					width:100%; 
					position:relative;
					white-space:nowrap;
				}

					.gallery2 .grid .col
					{
						padding:0 27px;
					}
						.gallery2 .grid .col img
						{
							width:100%;
							position:relative;
						}